Subject: Re: bug#32720: term-mode ignores certain window size changes

From: Gary Fredericks <[email-masked]>
Date: Tue, 1 Jan 2019 09:37:02 -0600

That one worked -- thanks.

I started running the patched version and immediately ran into trouble with
switching away from term-mode buffers, but I suspect it's related to some
custom code I have:

https://github.com/gfredericks/dotfiles/blob/6a6497dd747e92b034549f3aee05d4dc6f0640d5/base/.emacs.d/user/gfredericks-terminals.el.symlink#L63

In particular C-x b doesn't work like it used to; it ends up doing
something weird where it creates a buffer named after the minibuffer buffer
selection text.

I confirmed that I don't have the same issue when using unpatched master.

Gary Fredericks
(803)-295-0195
[email-masked]
gfredericks.com

On Mon, Dec 31, 2018 at 8:16 AM martin rudalics <[email-masked]> wrote:

>  > $ git show | head -1
>  > commit 792dc36e691b1e4b7735c75d2d402d1b9a8801ce
>  >
>  > $ git apply txtC00XwS8xFx.txt --verbose
>  > error: corrupt patch at line 9
>  >
>  > $ md5sum txtC00XwS8xFx.txt
>  > 0d958ef0f85eef10f0de8e963044278f txtC00XwS8xFx.txt
>
> No idea what happened.  I attach the latest version against today's
> master (the same commit you mentioned).
>
> git show | head -1
> commit 792dc36e691b1e4b7735c75d2d402d1b9a8801ce
>
> md5sum window-change-functions.diff
> 619d18ffa7106e21c07992d2b6df302a *window-change-functions.diff
>
> martin
>